body {padding: 10px;

margin: 0pt;

font: 9pt Arial, Verdana, Helvetica, sans-serif;

color: #000000;

background-color: #FFFFFF;}



h1 {margin: 0pt;

font-size: 16pt;

color: #000066;

text-align: center;

font-weight: normal;}



h2 {font-size: 10pt;

color: #000066;}



td, th, p, div {font: 9pt Arial, Verdana, Helvetica, sans-serif;}



#header {position: absolute;

top: 10pt;

left: 10pt;}




b {color: #295689;}



a {color: #407AB6;

text-decoration: none;

font-weight: bold;}



A:hover {color: #008000; font-weight: bold}